<div class="row">
  <div class="col-md-12 text-center">

    <h3>Rutas Hijas</h3>

    <div class="btn-group" role="group" aria-label="Basic example">
        <button type="button" class="btn btn-secondary" routerLinkActive="active" [routerLink]="['details']">Detail</button>
        <button type="button" class="btn btn-secondary" routerLinkActive="active" [routerLink]="['new']">New</button>
        <button type="button" class="btn btn-secondary" routerLinkActive="active" [routerLink]="['edit']">Edit</button>
    </div>
    <br><br>
    <router-outlet></router-outlet>

  </div>
</div>
